.nav a { padding:0 5px;}
.nav { background:#b72024;}

.part1 { margin-top:19px; background:url(sxzzjj20180812_linebg.jpg) repeat-x bottom; padding-bottom:30px;}

.flash { width:339px; overflow:hidden; height:312px;}
.flash .hd p { font-family:"宋体"; padding:2px 4px;background:#666666; color:#fff;line-height:26px; font-size:14px}
.flash .hd { width:339px;height:230px; overflow:hidden}
.flash .hd li{ width:339px;height:230px; overflow:hidden}
.flash .bd { margin-top:8px;}
.flash .bd ul { width:351px}
.flash .bd li{ padding-top:8px; float:left; margin-right:12px; position:relative; width:105px; height:66px;}
.flash .bd li img { cursor:pointer}
.flash .bd li span { display:none;}
.flash .bd li.on { background:url(gjgxx20180718_shadow1.jpg) no-repeat}

.part1 .left #sxzzjy_slider { width: 352px;}
.part1 .left #sxzzjy_slider .dots { position: absolute; right: 5px; bottom: 3px;}
.part1 .left #sxzzjy_slider .dots li { 
	display: inline-block; 
	width: 10px; 
	height: 10px; 
	margin: 0 5px; 
	text-indent: -999em;  
	border-radius: 6px; 
	cursor: pointer; 
	background: #b3b3b3;
}
.part1 .left #sxzzjy_slider .dots li.active 
{
	background: #e40d0d;
	opacity: 1;
}
.part1 .left .sxzzjy_slider{
	position: relative;
}
.banner ul,.banner ol{ padding: 0; }
.banner li{ list-style: none; }
.banner ul li{ float: left; }
.banner { width: 352px;position: relative; }
.part1 .left .sxzzjy_slider ul li{
	width: 352px;
	height: 250px;
	float: left;
	display: block;
}
			
.part1 .left .sxzzjy_slider ul li a p{
	width: 342px;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	color: #fff;
	background: #000;
	opacity: 0.7;
	margin-top: -30px;
	padding-left: 10px;
}

.ll { width:352px; margin-right:20px}
.lc { width:325px; margin-right:20px; }
.lr_bg { background:#e6e6e6;width:260px;}
.lr { width:283px;}

.tab1 { background: #ebf5fa; padding:11px 11px 11px 11px;}
.tab1 .hd { color:#efa80f; font-size:18px; }
.tab1 .hd a{ color:#efa80f;}
.tab1 .bd { }
.tab1 dl{ }
.tab1 dt { margin-left:179px;  color:#3183d5; font-size:16px;}
.tab1 dt a {color:#3183d5}
.tab1 dd.zhy { margin-left:179px;margin-top:10px;color:#808080; font-size:14px; line-height:20px;font-family:"SimSun"; }
.tab1 dd.zhy a {font-size:12px; color:#e33434; text-align:right;display:block; }
.tab1 dd.picture { float:left; margin-right:10px;}
.tab1 dd.picture img{ width:165px; height:145px;}

.tab2 dl dt{ color:#4d4d4d; font-size:15px; line-height:44px; background:url(gjgxx20180718_point.jpg) no-repeat left; text-indent:12px; }
.tab2 dl dt a{ color:#4d4d4d; }
.tab2 dl dd { color:#808080; line-height:24px;font-family:"SimSun"; font-size:14px; }
.tab2 dl dd.zhy { height:55px; color:#808080;padding: 0 0 0 12px;}
.tab2 dl dd.more { float:right;display:block; padding-bottom:10px; }
.tab2 dl dd.more a {font-size:12px; color:#e77013;  }
.tab2 .fgline { border-bottom:1px dashed #cccccc; }
.tab2 .hd {  color:#b72024; height:34px; line-height:34px;}
.tab2 .hd span { display:inline-block}
.tab2 .hd span.tit {background: url(sxzzjy20180812_icon.jpg) no-repeat left 8px; padding:0 6px; color:#b72024;font-size:18px;  }
.tab2 .hd span.tit a{ color:#b72024; padding:0 2px; line-height:34px;}
.tab2 .hd span.more { float:right}
.tab2 .hd span.more { color:#b3b3b3;}
.tab2 .bd { padding:0 10px;}
.tab2 .bd li { background:url(gjgxx20180718_point.jpg) no-repeat left; text-indent:12px; line-height:30px; font-family:"SimSun"; font-size:14px;}

.ad1 { margin:40px auto 30px;}


.tab3 { background:#f7f7f7; padding:0 10px;}
.tab3 .hd {  color:#b72024; height:34px; line-height:34px;}
.tab3 .hd span { display:inline-block}
.tab3 .hd span.tit {background: url(sxzzjy20180812_icon.jpg) no-repeat left 8px; padding:0 6px; color:#b72024;font-size:18px;  }
.tab3 .hd span.tit a{ color:#b72024; padding:0 2px; line-height:34px;}
.tab3 .hd span.more { float:right}
.tab3 .hd span.more { color:#b3b3b3;}
.tab3 .fgline { border-bottom:1px dashed #cccccc; }
.tab3 dl dt{ color:#636464; font-size:18px; line-height:30px;}
.tab3 dl dt a{ color:#636464; }
.tab3 dl dd { color:#595959; line-height:23px;font-family:"SimSun"; font-size:14px; }
.tab3 dl dd.more { float:right;display:block; padding-bottom:10px; }
.tab3 dl dd.more a {font-size:12px; color:#e33434;  }
.tab3 dl dd.zhy { height:64px; overflow:hidden; color:#8c8c8c; line-height:24px; padding:8px 0;}
.tab3 ul {   
}
.tab3 .bd li {font-family:"SimSun"; background:url(gjgxx20180718_point.jpg) no-repeat left; text-indent:12px; line-height:36px; font-family:"SimSun"; font-size:14px;}

.tab4 { margin-top:10px;width:303px; padding:0 10px;}
.tab4bg {background:#f7f7f7}
.tab4 .hd { color:#b72024; font-size:18px; line-height:45px; text-align:center; }

.tab4 .hd a {color:#b72024;}
.tab4 ul {   padding: 0px 0 0 0;
height: 130px;
}
.tab4 .bd li {font-family:"SimSun"; background:url(gjgxx20180718_point.jpg) no-repeat left; text-indent:12px; line-height:36px; font-family:"SimSun"; font-size:14px;}



.tab5 { margin:6px}
.tab5 .hd { color:#666666; font-size:18px; background:url(wl20180804_line_bg.jpg) repeat-x bottom; }
.tab5 .hd li { float:left; padding:0 9px;line-height:35px;}
.tab5 .hd li a {color:#666666;}
.tab5 .hd li.on {color:#3979b0; border-bottom:3px solid #fcba05;}
.tab5 .hd li.on a {color:#3979b0;}
.tab5 .bd { padding:16px 0 29px;}
.tab5 .bd ul {}
.tab5 .bd li { width:111px; height:81px; overflow:hidden;}

.pd_title_bg { background:url(sxzzjj20180812_linebg.jpg) repeat-x; height:15px; }

.adl { }
.adl img { margin:30px auto 20px auto;}
.ad2 { }
.ad2 img { margin:0 auto 20px auto;}

.line {border-bottom:8px solid #aad2f5; padding-bottom:30px;}

.imghr { margin:10px auto 0px auto; background:url(sxzzjj20800812_tit_bg.jpg) no-repeat; height:77px; text-align:center}




.three-item { width:323px; border:1px solid #d9d9d9; margin-top:10px; float:left;  }
.three-item .hd { height:30px; color:#157ed4; background:url(gjgxx20180718_tit_line.jpg) no-repeat bottom;padding:5px 8px;font-size:16px; line-height:22px; }
.three-item .hd font {color:#cbe7ff; padding-left:4px;font-size:15px;line-height: 30px; }
.three-item .small {line-height:12px; }
.three-item .small font{padding:0px; }
.three-item .hd span.more { float:right; padding:0 10px 0 0; vertical-align:middle; height:30px; display:block; line-height:30px;}
.three-item .hd span.more img {display: inline-block; vertical-align: middle;}
.three-item .hd span.tit { float:left; display:inline-block; margin-left:-12px; line-height:30px; color:#fff; padding:0 14px 0 6px; background:#2a87d4 url(gjgxx20180718_arr.jpg) no-repeat right}
.three-item .bd { padding:9px 0 7px;}
.three-item .bd li {font-family:"宋体";font-size:14px; background:url(gjgxx20180718_point.jpg) no-repeat 13px; text-indent:27px; line-height:34px;}

.three-item1 {border:none; background:#fafafa}



dl.zj {clear:both; margin:8px; position:relative; font-family:"宋体"; font-size:14px;}
dl.zj dd.picture { float:left;margin-right: 19px;}
dl.zj dd.picture img{ width:107px; height:125px; border:1px solid #e0e0e0; }
dl.zj dt {
    position: absolute;
    top: 106px;
    width: 116px;
}

dl.zj dt span {
    background: #b72024;
    color: #fff;
    display: inline-block;
    padding: 2px 10px;
    float: right;
}
dl.zj dt span a{color:#fff;}
dl.zj dd.zw { line-height:40px;}
dl.zj dd.zhy {color:#999999; line-height:22px;}

.two-item { width:323px; margin:10px 0 20px; background:#f7f7f7; height:220px;  }
.two-item .hd {
	margin:0 10px;
    height: 29px;
    overflow: hidden;
    color: #b72024;
    border-bottom:1px dashed #cccccc;
    padding: 8px 0;
    font-size: 19px;
    line-height: 25px;
}

.two-item .hd span {  font-weight:normal; color:#b3b3b3; float:right; vertical-align:middle; height:29px; display:block; line-height:29px;}
.two-item .hd span img {display: inline-block; vertical-align: middle;}
.two-item .bdzj { padding:5px 0 4px;}
.two-item .bd { padding:9px 0;}
.two-item .bd li {font-family:"宋体";font-size:14px; background:url(gjgxx20180718_point.jpg) no-repeat 13px; text-indent:27px; line-height:34px;}
.two-item .bd1 { padding:8px 0 7px 0;}
.two-item .bd1 li {font-family:"宋体";font-size:14px; background:url(gjgxx20180718_point.jpg) no-repeat 13px; text-indent:27px; line-height:40px;}


ul.qk {clear:both; margin:12px 8px 13px 8px; position:relative; font-family:"宋体"; font-size:14px;}
ul.qk li { float:left; list-style:none}
ul.qk li.mar {margin-right: 18px;}
ul.qk li a img{ width:88px; height:118px; border:1px solid #e0e0e0; }
ul.qk li a p{ line-height:32px; text-align:center;}

